Bartlomiej Owczarek <bartlomiej / owczarek.com.pl> writes:


> $ ruby1.9 -v
> ruby 1.9.1p0 (2009-01-30 revision 21907) [i386-darwin9]
>
> Unfortunately the error remains:(

What about you environment? encoding, lang, etc. ?